	/*----------------------------------------------------
------------------------------------------------------
fonts
------------------------------------------------------
----------------------------------------------------*/



/*----------------------------------------------------
------------------------------------------------------
theme
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
typography
----------------------------------*/

h2, h3, h4 {
  font-weight: 700;
}

h2 {
  font-size: 1.250rem;
}

h3 {
  font-size: 1.125rem;
}

h4, p, li {
  font-size: 1rem;
}



/*----------------------------------
header
----------------------------------*/

.top-bar {
  padding: 0.5rem 0;
}

.logo {
  width: 150px;
  max-width: 150px;
}

.social-list {
  position: relative;
}

.social-list a {
  color: #99a8b3;
}

.social-list .fa-facebook-square {
  position: absolute;
  top: 0;
  right: 45px;
  font-size: 37px;
  line-height: 0.85;
}

.social-list .fa-shopping-basket {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 32px;
  line-height: 1;
}

.top-bar-right > .menu {
  margin-top: 30px;
  text-transform: uppercase;
  font-size: 0.875em;
  font-weight: 700;
}

#top-bar-menu {
  position: relative;
  z-index: 1;
}

#content {
  position: relative;
  z-index: 0;
}

#top-bar-menu .small-menu {
  margin-top: 10px;
  position: absolute;
  top: 0;
}

#top-bar-menu .small-menu .mega-menu-wrap {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 100%;
  background: none;
}

#top-bar-menu .small-menu .mega-menu-wrap #mega-menu-main-nav {
  background: #f7c02e;
  margin-top: 3px;
}

#top-bar-menu .large-menu .mega-menu-wrap #mega-menu-main-nav {
  display: flex;
  justify-content: space-around;
}

#top-bar-menu .large-menu .mega-menu-wrap #mega-menu-main-nav > li:first-of-type a {
  padding-left: 0;
}

#top-bar-menu .large-menu .mega-menu-wrap #mega-menu-main-nav > li:last-of-type a {
  padding-right: 0;
}

div.ctct-disclosure hr,
.ctct-disclosure small {
	display: none;
}
.button.ctct-button {
	border: none;
	background-color: transparent;
}

/*----------------------------------
featured image
----------------------------------*/

#featured-image {
  position: relative;
  overflow: hidden;
	width: 100%;
	height: 150px;
	background-position: center bottom;
	background-size: cover;
  z-index: 0;
}

#featured-image .article-header {
  background: rgba(0, 0, 0, 0.4);
  padding: 0.5rem 1rem;
}

#featured-image .article-header {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

#featured-image h1 {
  color: #fff;
}


/*----------------------------------
content
----------------------------------*/

#content #inner-content {
  padding-top: 2rem;
}

/*----------------------------------
footer
----------------------------------*/

.footer {
  color: #60727f;
  text-align: center;
}

#top-footer {
  background-color: #f7c02e;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

.footer ul {
  list-style: none;
  margin-left: 0;
}

.footer a {
  color: #60727f;
}

.footer a:hover, .footer a:focus {
  color: #b9211f;
}

.footer .hebcal-container a {
  color: #b9211f;
}

.footer .hebcal-container a:hover, .footer .hebcal-container a:focus {
  color: #60727f;
}

.website-credit {
  text-align: center;
}

.worldpay tr:nth-of-type(2) {
  display: none;
}

.worldpay table tbody td {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

/*----------------------------------
links and buttons
----------------------------------*/

#content p a {
  color: #d2c32a;
}

/*----------------------------------
miscellaneous
----------------------------------*/

/* responsive google maps */

.google-maps {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
  margin-bottom: 1rem;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*----------------------------------------------------
------------------------------------------------------
modules
------------------------------------------------------
----------------------------------------------------*/

.basket-aside .cart-collaterals h2, .basket-aside .cart-collaterals .shop_table {
  display: none;
}

.basket-aside .cart-collaterals .wc-proceed-to-checkout {
  float: right;
}

/*----------------------------------------------------
------------------------------------------------------
plugins
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
woocommerce
----------------------------------*/

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: #b9211f;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
button, [type="button"], [type="reset"], [type="submit"] {
  background-color: #b9211f;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #b94b3c;
}

.reset_variations, .single_variation {
display: none !important;
}

.single-product table thead, .single-product table tbody, .single-product table tfoot {
  border: none;
}

table.wccpf_fields_table td {
  vertical-align: top !important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::after,
.woocommerce div.product div.images .woocommerce-product-gallery__trigger::before {
  display: none !important;
}

.woocommerce div.product .images, .woocommerce-page div.product .images {
  pointer-events: none !important;
}﻿

/*----------------------------------
events
----------------------------------*/

.tribe-button, a.tribe-button, button.tribe-button, input.tribe-button,
.tribe-block__tickets__registration__event button,
.tribe-block__tickets__registration__checkout button {
  background-color: #b9211f !important;
  font-weight: bold !important;
  color: #fff !important;
  cursor: pointer !important;
}
.tribe-block__tickets__registration__event button,
.tribe-block__tickets__registration__checkout button {
  border-radius: 3px;
  line-height: 1;
  margin: 10px;
  padding: 9px 12px;
}

.tribe-button:hover, a.tribe-button:hover, button.tribe-button:hover, input.tribe-button:hover,
.tribe-block__tickets__registration__event button:hover,
.tribe-block__tickets__registration__checkout button:hover {
  background-color: #b94b3c !important;
}

.post-type-archive-tribe_events .type-tribe_events {
  padding-bottom: 2rem !important;
  border-bottom: 1px solid #c2c2c2 !important;
}

.post-type-archive-tribe_events .type-tribe_events:last-of-type {
  border-bottom: none !important;
}

.tribe-events-list-separator-month {
  font-size: 28px;
}

.tribe-events-list-separator-month::after {
  border-bottom: none;
}

.tribe-events-list .type-tribe_events .tribe-events-list-event-title {
  font-size: 1.4em;
}

/*----------------------------------
popup maker
----------------------------------*/

.pum-trigger:hover, .pum-trigger:focus {
  color: #b9211f;
}

/*----------------------------------
google calendar iframe
----------------------------------*/

.googleCalendar{
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 50%;
}

.googleCalendar iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*----------------------------------------------------
------------------------------------------------------
templates
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
default
----------------------------------*/

/* events aside */

.events-aside .widget {
  background-color: #b9211f;
  color: #fff;
  padding: 1rem;
}

#sidebar1.large-4,
#sidebar1.medium-4 {
  width: 100%;
}

/*----------------------------------
home
----------------------------------*/

/* slider */

#slider .n2-ow > h2, #slider .n2-ow > p,
#slider .n2-ss-item-content {
  background-color: rgba(0, 0, 0, 0.5) !important;
}

#slider h2, #slider p {
  text-align: center !important;
  color: #fff !important;
  font-weight: 700 !important;
  line-height: 1;
}

#slider h2 {
  text-transform: uppercase;
  font-size: 2rem;
}

#slider p {
  font-size: 1rem;
}

/* wpbakery */

.home #main .vc_row {
  margin-left: -17.5px;
  margin-right: -17.5px;
}

.vc_col-has-fill {
  color: #fff;
}

vc_column_container. h2 {
  text-align: center;
  text-transform: uppercase;
}

/* boxes */

.background-hero > div {
  min-height: 750px;
  background-position: bottom !important;
}

/*----------------------------------
single product
----------------------------------*/

.single-product #featured-image {
  background-color: #ccc;
}

.single-product .woocommerce .return-to-shop {
  display: none;
}

/*----------------------------------------------------
------------------------------------------------------
plugins
------------------------------------------------------
----------------------------------------------------*/


/*----------------------------------
smart smartslider3
----------------------------------*/

div#n2-ss-2 .nextend-arrow img {

}

/*----------------------------------
constant contact / now cf7
----------------------------------*/

.wpcf7-form-control-wrap,
.wpcf7-form p {
	float: left;
}



#ctct-form-wrapper-1.ctct-form-wrapper {
  position: relative;
  width: 400px;
}

#ctct-form-wrapper-1.ctct-form-wrapper form {
  height: 28px;
}

.top-bar-right #ctct-form-wrapper-1.ctct-form-wrapper form {
  /*background: #99a8b3;*/
  position: absolute;
  right: 90px;
  top: 0;
  overflow: hidden;
  height: 32px;
}

#ctct-form-wrapper-1.ctct-form-wrapper .ctct-form-field {
  display: inline-block;
  text-align: right;
}

#ctct-form-wrapper-1 label,
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  display: none !important;
}

#ctct-form-wrapper-1 .ctct-form-field-email, #ctct-form-wrapper-1 .ctct-form-field-submit {


}

#ctct-form-wrapper-1 .ctct-form-field-email {
  margin-top: 1px;
}

#ctct-form-wrapper-1 .ctct-form-field-submit {
  margin-left: 5px;
}

#ctct-form-wrapper-1 .ctct-email, #ctct-form-wrapper-1 .ctct-submit,
.wpcf7-form-control.wpcf7-submit {
  line-height: 0;
  font-size: 0.875em;
  vertical-align:top;
}

#ctct-form-wrapper-1 .ctct-email,
.wpcf7-form-control.wpcf7-email {
  border: 1px solid #99a8b3;
  height: 30px;
  margin-top: 1px;
}

#ctct-form-wrapper-1 .ctct-submit,
.wpcf7-form-control.wpcf7-submit {
  background: #99a8b3;
  color: #fff;
  border: 0;
  text-transform: uppercase;
  padding: 0.5rem;
  height: 30px;
}

.top-bar input.wpcf7-email {
	margin-right: 0.5rem;
}

.top-bar input.wpcf7-submit {
	margin-right: 1.5rem;
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output, 
.wpcf7 form.aborted .wpcf7-response-output {
  border-color: transparent !important;
  position: absolute !important;
}

/*----------------------------------
wpbakery
----------------------------------*/

.vc_row.vc_column-gap-5 {
  margin-left: -2px;
  margin-right: -2px;
}

/*----------------------------------
tribe events
----------------------------------*/

.ecs-event-list a, .tribe-events-title a {
  color: #28bbd2;
}

.ecs-event {
  margin-bottom: 20px;
}

.tribe-mini-calendar-event {
  border: none;
}

/*----------------------------------
popup maker
----------------------------------*/

.pum-theme-342 .pum-container, .pum-theme-lightbox .pum-container {
  border-color: #b9211f;
}

.pum-theme-342 .pum-container [type="email"] {
  width: 200px;
  margin-right: 10px;
}

/*----------------------------------
top bar
----------------------------------*/

#tpbr_box  {
  line-height: 1.2 !important;
  font-size: 14px;
}

#tpbr_box a {
  color: #fff;
  text-decoration: underline;
}

/*--------------------------------------------------------------------
----------------------------------------------------------------------
----------------------------------------------------------------------
640 Pixels + MEDIA QUERY
----------------------------------------------------------------------
----------------------------------------------------------------------
--------------------------------------------------------------------*/

@media screen and (min-width: 40em) {


/*----------------------------------------------------
------------------------------------------------------
theme
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
typography
----------------------------------*/



/*----------------------------------
header
----------------------------------*/


.logo {
  width: 230px;
  max-width: 230px;
}

#top-bar-menu .small-menu {
  margin-top: 20px;
}

#top-bar-menu .small-menu .mega-menu-wrap #mega-menu-main-nav {
  margin-top: 13px;
}

/*----------------------------------
featured image
----------------------------------*/


/*----------------------------------
content
----------------------------------*/

#slider h2 {
  font-size: 5rem !important;
}

#slider p {
  font-size: 1.5rem !important;
}

/*----------------------------------
footer
----------------------------------*/


.copyright {
  /*margin-top: 20px;*/
  margin-bottom: 0;
}

.website-credit {
  margin-top: 25px;
  margin-bottom: 0;
}

/*----------------------------------
images
----------------------------------*/


/*----------------------------------
links and buttons
----------------------------------*/



/*----------------------------------------------------
------------------------------------------------------
modules
------------------------------------------------------
----------------------------------------------------*/




/*----------------------------------------------------
------------------------------------------------------
templates
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
home
----------------------------------*/

/* boxes */

.background-hero > div {
  min-height: 800px;
}

/*----------------------------------------------------
------------------------------------------------------
plugins
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
events
----------------------------------*/

.tribe-events-list-separator-month {
  font-size: 32px;
}

/*----------------------------------
top bar
----------------------------------*/

#tpbr_box  {
  line-height: 2 !important;
  font-size: 16px;
}


}
















/*--------------------------------------------------------------------
----------------------------------------------------------------------
----------------------------------------------------------------------
1024 Pixels + MEDIA QUERY
----------------------------------------------------------------------
----------------------------------------------------------------------
--------------------------------------------------------------------*/

@media screen and (min-width: 64em) {


/*----------------------------------------------------
------------------------------------------------------
theme
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
typography
----------------------------------*/



/*----------------------------------
header
----------------------------------*/


.top-bar {
  padding: 1.5rem 0 0;
}

.logo {
  width: 100%;
  max-width: 100%;
}

#top-bar-menu .large-menu {
  margin-top: 1.5rem;
  background-color: #f7c02e;
}

.top-bar ul {
  background-color: #f7c02e;
}

/* center large menu */

.large-menu ul {
  text-align: center;
}

.menu.medium-horizontal > li {
  display: inline;
}

.large-menu ul > li {

}

.large-menu > ul > li > a {
  display: inline-block;
  max-width: 150px;
  vertical-align: top;
  line-height: 1.4;
}

/*----------------------------------
featured image
----------------------------------*/

.wp-caption.featured {
  max-width: 300px;
}


/*----------------------------------
content
----------------------------------*/



/*----------------------------------
footer
----------------------------------*/


.footer {
  text-align: left;
}

.policy li {
  display: inline-block;
}

.policy li:nth-of-type(1) {
  padding-right: 10px;
  border-right: 1px solid #60727f;
}

.policy li:nth-of-type(2) {
  padding-left: 10px;
}

.website-credit {
  text-align: right;
}


/*----------------------------------
images
----------------------------------*/


/*----------------------------------
links and buttons
----------------------------------*/


/*----------------------------------------------------
------------------------------------------------------
modules
------------------------------------------------------
----------------------------------------------------*/



/*----------------------------------------------------
------------------------------------------------------
templates
------------------------------------------------------
----------------------------------------------------*/


/*----------------------------------
home
----------------------------------*/

/* boxes */

.background-hero > div {
  min-height: 700px;
}



/*----------------------------------------------------
------------------------------------------------------
plugins
------------------------------------------------------
----------------------------------------------------*/

/*----------------------------------
mega menu
----------------------------------*/



#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
  line-height: 1.2 !important;
  display: inline-block !important;
  text-align: center;
  height: 60px;
  padding-top: 10px;
  max-width: 150px;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator::after {
  content: none;
}


}

/*----------------------------------
iframe responsive
----------------------------------*/

.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}